org.eclipse.emf.compare.ide.ui.mergeresolution

## Interface IMergeResolutionListener

    public interface IMergeResolutionListener

Provides an interface for listening to the events of a successful merge resolution.

Since:
  4.2

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `mergeResolutionCompleted(Comparison comparison)` Fired when a merge is resolved entirely (no more unresolved conflicts) and the user saves the merge result.

### Method Detail

#### mergeResolutionCompleted

    void mergeResolutionCompleted(Comparison comparison)

Fired when a merge is resolved entirely (no more unresolved conflicts) and the user saves the merge result.

Parameters:
  `comparison` - the comparison which has just been resolved